body span.skype_pnh_print_container { display: inline !important; }
body span.skype_pnh_container { display: none !important; }

body
{
	padding: 0;
	margin: 0;
	color: #f2eae6;
	background: url(../picts/global/bg.png) repeat 0 0 fixed;
	font-size: 13px;
	overflow-y: scroll;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

a, a:hover
{
	outline: none;
	cursor: pointer;
	text-decoration: none;
	border: 0 none;
}
.selfclear:after
{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.left
{
	float: left !important;
}
.right
{
	float: right !important;
}
.nofloat
{
	float: none !important;
}
.show
{
	display: block !important;
}
.hide
{
	display: none !important;
}

input, textarea, select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	outline: none;
}
h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
	padding: 0;
	margin: 0;
	line-height: normal;
}
p
{
	margin: 0;
	padding: 0;
}
.bold
{
	font-weight: bold;
}
.italic
{
	font-style: italic;
}

#secure, #secure2, .disableFieldsContainer
{
	display: none;
}

.elts
{
	background: url(../picts/global/elts.png) no-repeat;
}
ul, li
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.clear
{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
}

/***** STYLES ***********************/

.elts
{
	background: url(../picts/global/elts.png) no-repeat;
}
.container
{
	position: relative;
	width: 900px;
	margin: auto;
}
.container_header
{
	height: 125px;
}
a.logo
{
	float: left;
	width: 168px;
	height: 85px;
	background-position: 0 0;
	margin-top: 20px;
	margin-right: 25px;
}
ul.menu_container
{
	float: left;
	padding-top: 60px;
}
ul.menu_container li
{
	float: left;
	margin-left: 30px;
}
ul.menu_container a, ul.menu_container a:hover
{
	display: block;
	font-family: 'Lobster', cursive;
	font-size: 19px;
	color: #085077;
	background-position: -264px -41px;
	height: 30px;
}
ul.menu_container a:hover
{
	color: #c25519;
	background-position: -721px -41px;
}
ul.menu_container li.menu_active a, ul.menu_container li.menu_active a:hover
{
	color: #c25519;
	background-position: -721px -41px;
}
a.header_ico_panier, a.header_ico_compte
{
	position: absolute;
	width: 28px;
	height: 28px;
	top: 20px;
}
a.header_ico_panier
{
	background-position: -935px 0;
	right: 40px;
}
a.header_ico_compte
{
	background-position: -972px 0;
	right: 0;
}
.main_container
{
	background-color: #063144;
	border-top: 10px solid #c86223;
}
.main_container .container
{
	padding-bottom: 80px;
}
h1.page_title_home, h1.page_title, h1.page_title_product
{
	font-family: 'Lobster', cursive;
	font-size: 30px;
	padding: 30px 0 20px 0;
}
h1.page_title, h1.page_title_product
{
	padding-bottom: 0;
	height: 50px;
	background-position: -7px -586px;
	margin-bottom: 30px;
}
h1.page_title_product
{
	float: left;
}
h2.sub_title_home, h2.sub_title
{
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	font-weight: 600;
	font-size: 16px;
	text-align: justify;
	padding-bottom: 15px;
}
h2.sub_title
{
	padding-bottom: 0;
}
p.home_text
{
	padding-top: 10px;
	text-align: justify;
}
a.push_shortcut_secret, a.push_shortcut_savoir_faire, a.push_shortcut_boutique, a.push_shortcut_contact
{
	position: absolute;
	z-index: 1000;
	bottom: -90px;
	width: 280px;
	height: 130px;
	background-position: -8px -111px;
}
a.push_shortcut_savoir_faire
{
	background-position: -318px -111px;
}
a.push_shortcut_boutique
{
	background-position: -628px -111px;
}
a.push_shortcut_contact
{
	background-position: -628px -264px;
}
.footer_container
{
	position: relative;
	width: 100%;
	display: none;
}
.footer
{
	position: absolute !important;
	bottom: 0;
	left: 0;
	height: 60px;
	background-color: #063144;
	width: 100%;
}
.footer_left
{
	float: left;
	padding-top: 19px;
	padding-left: 238px;
}
.footer_right
{
	float: right;
	padding-top: 19px;
}
ul.footer_left li
{
	float: left;
	margin-left: 30px;
}
ul.footer_left a, ul.footer_left a:hover
{
	display: block;
	color: #FFFFFF;
	background-position: -513px -47px;
	height: 25px;
}
ul.footer_left a:hover
{
	color: #c25519;
	background-position: -721px -47px;
}
.basic_page_text p.basic_page_img
{
	float: left;
	width: 280px;
	height: 270px;
	margin: 0 20px 0 0;
}
.basic_page_img_notre_secret
{
	background-position: -318px -264px;
}
.basic_page_img_notre_savoir_faire
{
	background-position: -8px -264px;
}
.basic_page_text
{
	color: #f2eae6;
	font-size: 13px;
}
.basic_page_text p
{
	padding-top: 20px;
	text-align: justify;
}
.product_left
{
	float: left;
	width: 300px;
}
.product_right
{
	float: right;
	width: 590px;
}
.product_price
{
	float: right;
	color: #80888d;
	font-size: 22px;
	padding-top: 41px;
}
.product_description
{
	text-align: justify;
}
.product_description p
{
	padding: 0 0 15px 0;
}
.product_btns_container
{
	position: relative;
	padding-top: 50px;
}
.livraison_camion
{
	position: absolute;
	top: -15px;
	right: 0;
	width: 270px;
	height: 103px;
	background-position: -7px -780px;
}
.quantite_container
{
	float: left;
}
a.btn_ajouter_panier, a.btn_commander, a.btn_ajouter_panier:hover, a.btn_commander:hover
{
	float: right;
	font-size: 16px;
	padding: 0 13px;
	padding-top: 10px;
	height: 30px;
	margin-top: 20px;
	text-align: center;
	text-decoration: none;
	margin-left: 10px;
	font-family: 'Lobster', cursive;
}
a.btn_ajouter_panier, a.btn_ajouter_panier:hover
{
	background-color: #FFFFFF;
	color: #c25519;
}
a.btn_commander, a.btn_commander:hover
{
	background-color: #c25519;
	color: #FFFFFF;
}
a.btn_ajouter_panier:hover, a.btn_commander:hover
{
	text-decoration: underline;
}
.boutique_blocs_container
{
	padding-bottom: 40px;
}
.boutique_bloc_1
{
	float: left;
	width: 450px;
	height: 300px;
	background: url(../images/fouace1.png) 0 0 no-repeat;
}
.boutique_bloc_1 .boutique_bloc_contain
{
	position: relative;
	width: 450px;
	height: 300px;
}
.boutique_bloc_2_3_4_container
{
	float: right;
	width: 448px;
}
.boutique_bloc_2
{
	width: 448px;
	height: 150px;
	background: url(../images/fouace2.png) 0 0 no-repeat;
	margin-bottom: 2px;
}
.boutique_bloc_2 .boutique_bloc_contain
{
	position: relative;
	width: 448px;
	height: 150px;
}
.boutique_bloc_3
{
	float: left;
	width: 223px;
	height: 148px;
	background: url(../images/rissoles1.png) 0 0 no-repeat;
}
.boutique_bloc_3 .boutique_bloc_contain
{
	position: relative;
	width: 223px;
	height: 148px;
}
.boutique_bloc_4
{
	float: right;
	width: 223px;
	height: 148px;
	background: url(../images/rissoles2.png) 0 0 no-repeat;
}
.boutique_bloc_4 .boutique_bloc_contain
{
	position: relative;
	width: 223px;
	height: 148px;
}
.boutique_bloc_others
{
	margin-top: 2px;
}
.boutique_bloc_others_left
{
	float: left;
	width: 450px;
	height: 149px;
	background: url(../images/echaudes.png) 0 0 no-repeat;
}
.boutique_bloc_others_left .boutique_bloc_contain
{
	position: relative;
	width: 450px;
	height: 149px;
}
.boutique_bloc_others_right
{
	float: right;
	width: 448px;
	height: 149px;
	background: url(../images/pompe_huile.png) 0 0 no-repeat;
}
.boutique_bloc_others_right .boutique_bloc_contain
{
	position: relative;
	width: 448px;
	height: 149px;
}
.boutique_bloc_main_contain
{
	display: none;
	position: absolute;
	z-index: 50;
	top: 0;
	left: 0;
	background: url(../picts/global/bg_boutique_hover.png) 0 0 repeat;
}
.boutique_bloc_contain a
{
	position: absolute;
	z-index: 100;
}
.boutique_bloc_1 .boutique_bloc_main_contain, .boutique_bloc_1 .boutique_bloc_contain a 
{
	width: 450px;
	height: 300px;
}
.boutique_bloc_2 .boutique_bloc_main_contain, .boutique_bloc_2 .boutique_bloc_contain a 
{
	width: 448px;
	height: 150px;
}
.boutique_bloc_3 .boutique_bloc_main_contain, .boutique_bloc_3 .boutique_bloc_contain a 
{
	width: 223px;
	height: 148px;
}
.boutique_bloc_4 .boutique_bloc_main_contain, .boutique_bloc_4 .boutique_bloc_contain a 
{
	width: 223px;
	height: 148px;
}
.boutique_bloc_others_left .boutique_bloc_main_contain, .boutique_bloc_others_left .boutique_bloc_contain a 
{
	width: 450px;
	height: 149px;
}
.boutique_bloc_others_right .boutique_bloc_main_contain, .boutique_bloc_others_right .boutique_bloc_contain a 
{
	width: 448px;
	height: 149px;
}
.boutique_elt_title
{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding: 20px 0 0 0;
}
.boutique_elt_contain
{
	text-align: justify;
	padding: 0 15px;
	line-height: 15px;
}
.boutique_elt_contain p
{
	padding-top: 7px;
	font-size: 12px;
}
.fabrique_aveyron_container, .cadeau_boutique_container
{
	background: url(../picts/global/bg.png) 0 0 repeat;
	width: 100%;
	height: 120px;
	margin: 55px 0 30px 0;
	color: #063144;
	font-size: 13px;
	font-style: italic;
}
.cadeau_boutique_container
{
	margin-top: 30px;
}
.fabrique_aveyron_img, .cadeau_boutique_img
{
	float: left;
	width: 99px;
	height: 99px;
	background-position: -309px -780px;
	margin: 10px 0 0 20px;
}
.fabrique_aveyron_main_contain, .cadeau_boutique_main_contain
{
	float: left;
	padding-left: 20px;
}
.fabrique_aveyron_title, .cadeau_boutique_main_contain
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-align: justify;
	font-size: 14px;
	padding-top: 30px;
	padding-bottom: 5px;
}
.cadeau_boutique_img
{
	background-position: -446px -780px;
}
.cadeau_boutique_main_contain
{
	padding-top: 50px;
	padding-bottom: 0;
	font-size: 15px;
}